@charset "utf-8";
/* CSS Document */

body{
	margin:0px; padding:0px;
	font-size:16px;
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	color: #333333;
	background-color:#FFF;
}
a:link {/*灰*/
	color: #666;
}
a:visited {/*綠*/
	color: #666;
}
a:hover {/*深藍*/
	color: #F30;
}
a:active {/*灰*/
	color: #666;
}

.layout{/* 統一寬*/
	display:block;
	width:1180px;
	position:relative;
	margin-left:auto; margin-right:auto;
}
#groupbuy_orderlist a:link {
	color:#0080ff;
}
/* 編輯器 (yaya20151122)*/
.editdetail{
margin:0px; padding:0px;
font-size:1.1em; 
line-height:1.5em; 
color:#333333;
display:block;
}
.editdetail p{
line-height:150%;
}
.editdetail table{
border-collapse:collapse;
}
.editdetail table th, .editdetail table td{
empty-cells: show;
padding: 1px 5px 3px;
vertical-align: top;
text-align:left;
}
/* 編輯器end*/

.clear{
	clear:both;
}
.span20{
display:block; height:10px;
}
.span30{
display:block; height:30px;
}
.paddingleft20{
padding-left:20px;
}
.paddingleft10{
padding-left:10px;
}
.paddingleft15{
padding-left:15px;
}
.padding10{
padding:10px;
}
.paddingbottom30{
	padding-bottom:30px;
}
.paddingbottom20{
	padding-bottom:20px;
}

.padding20{
	padding:20px;
}

.bgcolor01{
	background-color:#f0eeec;
}

.clearfix {
  overflow: auto;
  zoom: 1;
}

/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {

/* 編輯器 (yaya20151122)*/
.editdetail{
margin:0px; padding:0px;
font-size:16px;
line-height:1.5em; 
color:#333333;
display:block;
}
.editdetail p{
line-height:150%;
}
.editdetail table{
border-collapse:collapse;
}
.editdetail table th, .editdetail table td{
empty-cells: show;
padding: 1px 5px 3px;
vertical-align: top;
text-align:left;
}
/* 編輯器end*/	
.span20{
display:block; height:20px;
}
.span30{
display:block; height:30px;
}
.paddingleft20{
padding-left:20px;
}
.paddingleft10{
padding-left:10px;
}
.paddingleft15{
padding-left:15px;
}
.padding10{
padding:10px;
}
.paddingbottom30{
	padding-bottom:30px;
}
.paddingbottom20{
	padding-bottom:20px;
}

.padding20{
	padding:20px;
}	
	}

/* yaya註解用 */
.notceyaya{
color:#FF99CC;
}

